a,
.my-account-nav li a.active,
.my-account-nav li a:hover { color: #98C939 }

.paragraph {
	font-size: 13px;
	margin: 0 0 1.41575em;
}

pre.debug_info {
    color: #f50000;
}

.featured-product,
.hero-slider,
.logo-brands {
	display: none;
}

.logo-brands,
.featured-product.slick-initialized {
	display: block;
}


.site-main .entry-content .woocommerce {
	padding: 0 15px;
}

a:hover { color: #4D4D4D  }
.product-loop-style {
    float: left;
    margin-top: 11px;
    font-size: 27px;
}

.product-loop-style a {
	color: #999999;
}

.login-bar {
	background-color: #4D4D4D;
    padding: 13px 8px;
	color: #FFF;
}


.login-bar .row {
	    max-width: 1420px;
}

.login-bar .right {
	text-align: right;
}

.login-bar a {
	color: #FFF;
}

.login-bar a:hover {
	color: #98C939;
}

.woocommerce-ordering select {
	background: #F2F2F2;
    border: 0;
    padding: 20px 15px;
    margin-left: 10px;
}
    
.pagination .page-numbers li .page-numbers,
.woocommerce-pagination .page-numbers li .page-numbers {
	background: transparent;
	border-left-width: 1px;
	padding: 13px 17px;
	text-transform: uppercase;
	
}

.pagination .page-numbers li .page-numbers.current,
.woocommerce-pagination .page-numbers li .page-numbers.current {
	background: transparent;
}

.pagination .page-numbers li .page-numbers:not(.current), 
.woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
	color: #98c939;
}

.pagination .page-numbers li a.next.page-numbers:not(.current), 
.woocommerce-pagination .page-numbers li a.next.page-numbers:not(.current),
.pagination .page-numbers li a.prev.page-numbers:not(.current), 
.woocommerce-pagination .page-numbers li a.prev.page-numbers:not(.current)  {
	color: #4D4D4D;
}

.pagination .page-numbers li a.page-numbers:hover, 
.woocommerce-pagination .page-numbers li a.page-numbers:hover {
	background-color: transparent;
}

.prev.page-numbers,
.next.page-numbers {
	border: 1px solid #CCC;
}

.wpf_item {
	border-bottom: 1px solid #CCCCCC; 
}


.wpf-slider-tooltip {
    bottom: -28px;
    font-weight: bold;
}

.wpf_slider.ui-slider .ui-widget-header {
    background: #98c939;    
}

.wpf_items_grouped .wpf_item:not(.wpf_item_instock):not(.wpf_item_onsale) .wpf_item_name:after {
	display: none;
}
.wpf_item .wpf_item_name {
	cursor: pointer;
}

.wpf_item.wpf_item_price  {
	border-bottom: none;
}

.wpf_item.wpf_item_price .wpf_items_group{
	padding: 0 20px;
}

.wpf_layout_vertical .wpf_item + .wpf_item .wpf_item_name {
    margin-top: 0px;
}

.wpf_item label {
	font-size: 16px;
	color: #999999;
}

.sidebar-filter .inner {
    background-color: #F2F2F2;
    padding: 20px 25px;
}


.storefront-full-width-content .site-main .columns-3 ul.products {
	border-bottom: 1px solid #CCC;
    margin-bottom: 50px;
}

.storefront-full-width-content .site-main .columns-3 ul.products li.product {
    margin-right: 0;
    padding: 34px 16px 25px;
    border-top: 1px solid #CCC;
    margin-left: -1px;
    margin-bottom: -1px;
    border-bottom: none;
    min-height: 442px;
    width: 100%;
    padding: 13px 15px;
}

ul.products li.product .woocommerce-LoopProduct-link {
	display: none;
}

.my-account-nav li a {
	color: #4D4D4D;
	position: relative;
}

.woocommerce-ordering {
	float: right;
}

.woocommerce-pagination {
	float: left;
}

.woocommerce-result-count {
	width: 100%;
}

.woocommerce-pagination .next,
.woocommerce-pagination .prev { text-indent: 0px; }

.woocommerce-pagination .next:after,
.woocommerce-pagination .prev:after {
	display: none;
}

.woocommerce-result-count {
	color: #4D4D4D;
    margin: 20px 0px;
    float: left;
}

 .single-product div.product .summary {
 	padding-left: 15px;
 	padding-right: 15px;
 }

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
	margin: 20px 0px;
	font-weight: bold;
}

.product_title.entry-title {
	margin-bottom: 4px;
}


.single-product div.product p.price {
	margin-top: 10px;
        color: #98C939;
        margin-bottom:4px;
}
.single-product div.product span.price-incvat{
	color: #98C939;
        margin-bottom:10px;
       display:block;

}

.single-product .woocommerce-breadcrumb {
    color: #98C939;
}

.woocommerce-breadcrumb .breadcrumb-separator {
    padding: 0 12px;
    color: #4D4D4D;
}

.woocommerce-breadcrumb  a:first-child:before {
	display: none;
}

.woocommerce-breadcrumb a  {
	color: #4D4D4D
}

.woocommerce-breadcrumb a:hover  {
	color: #98C939
}

.woocommerce-breadcrumb .breadcrumb-separator:after {
	opacity: 1;
}

.widget-si-box {
	border: 1px solid #CCCCCC;
	padding: 16px 13px 14px;
	text-transform: uppercase;
	color: #4D4D4D;
}

.my-account-widget .btn-bx {
	padding: 21px 5px;
}

.woof_products_top_panel {
	display: none !important;
}

.div-lg-icon {
	width: 81px;
	height: 74px;
	color: #FFF;
	background-color: #98C939;
	font-size: 50px;
	margin: 0px auto 10px;	
}

.woocommerce-account .row.brand-slider {
	margin-top: 120px;
}

.cart-content {
	position: relative;
}

.cart-content.with-icon-1 {
	margin-right: 20px;
}

.cart-content.with-icon-1 .inner::after  {
    content: "\f07a";
    font-family: "fontAwesome";
    display: inline-block;
    margin-left: 7px;
}

.cart-content .inner {
	position: relative;
}

.cart-content .cs,
.cart-content:hover .cs {
 color: #FFF;
}

.cart-content .cs {
	position: absolute;
	top: -10px;
	right: -12px;
	display: inline-block;
	height: 18px;
	width: 18px;
	background: #98c939;
	font-size: 8px;
	text-align: center;
	padding-top: 3px;
	border-radius: 100%;
}

.woocommerce-tabs ul.tabs li a {
    color: #4D4D4D;
    padding-left: 11px;
    text-transform: uppercase;
}

.woocommerce-tabs ul.tabs li.active a {
    color: #FFF;
    background-color: #98c939;
}

.woocommerce-tabs ul.tabs li:after {
	display: none;
}

.more-filter-btn {
    cursor: pointer;
    display: block;    
    font-size: 20px;
    font-weight: 500;
    padding-top: 17px;   
    color: #999999 
}

.woof_container_inner h4 {
	font-size: 21px;
    text-transform: uppercase;
    color: #777;
    font-weight: bold;
}
    

.site-main .columns-3 ul.products.list-style li.product    {
	width: 100%;
	min-height: 335px;
	border-bottom: 1px solid #d0d0d0;
}

.woof_submit_search_form_container button {
	float: right !important;
	background: #98C939;
	border-radius: 50px;
	color: #FFF;
	font-size: 20px;
	margin-left: 10px;
	margin-top: 19px;
}

.more-filter-btn:after {
	content: "+ More";
}

.wpf_item .wpf_item_name {
	cursor: default;
}

li.hidden-item-for-expand {
	display: none;
}
.expanded li.hidden-item-for-expand {
	display: block;
}

.expanded .more-filter-btn:after {
	content: "- Less";
}

.wpf_item ul li {
	margin: 0px;
    line-height: 143%;
    font-size: 20px;
}

.wpf_item .wpf_items_group label,
.woof label {
    font-size: 12px;
    color: #999;
}

.woof_list_checkbox input[type="checkbox"]{
    border: 1px solid #b4b9be;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 1;
    height: 20px;
    margin: 0 4px 0 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 20px;
    -webkit-appearance: none;
    -webkit-transition: .05s border-color ease-in-out;
    transition: .05s border-color ease-in-out;
    font-size: 16px;
    font-family: 'themify';
    outline: none;
}
.wpf_hide_text li>input:checked+label>i:after,
.woof_list_checkbox input[type="checkbox"]:checked:before {
    content: "\e64c";
}

.woof_list li {
    margin: 0 0px 0 0px !important;
    line-height: 100%;
}

.wpf_item label {
    cursor: pointer;
    vertical-align: middle;
    line-height: normal;
}

.wpf_submenu {
	display: none;
}


.open > .wpf_submenu {
	display: block;
}

.woocommerce-tabs ul.tabs {
    border-left: 10px solid #98c939;
}

.woocommerce-tabs .panel {
	border-left: 11px solid #98c939;
}

.related.products {
	margin: 50px 0px;
    border-top: 1px solid #CCCCCC;
    padding-top: 40px;
}

.brands-list a {
	display: block;
	text-align: center;
}
    

.brands-list .inner-brand {    
    height: 200px;
    padding: 10px 26px;
    border: 1px solid;
    margin-bottom: 40px;
}

.brands-list img {
	max-width: 145px;
	position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

@media (min-width: 641px) {
    
    ul.products.list-style li.product .img-wrap {
        position: absolute;
        width: 250px;
        left: 11px;
        top: 5px;
    }


	.related.products {
		margin: 100px 0px;
	    border-top: 1px solid #CCCCCC;
	    padding-top: 86px;
	}
    

	.storefront-full-width-content .site-main .columns-3 ul.products li.product {
	    margin-right: 0;
	    padding: 34px 16px 25px;
	    border-top: 1px solid #CCC;
	    margin-left: -1px;
	    margin-bottom: -1px;
	    border-bottom: none;
	    min-height: 442px;
	    width: 33.33333%;
	    padding: 13px 15px;
	}

	.storefront-full-width-content .site-main .columns-3 ul.products li.product {   
    	min-height: 515px;    
    	padding-top: 30px;
	}

	.storefront-sorting {
    	margin-bottom: 15px;
	}

	 .woocommerce-pagination .page-numbers li .page-numbers.next,
	 .woocommerce-pagination .page-numbers li .page-numbers.prev {
	 	padding-left: 35px;
	 	padding-right: 35px;
	 }

	a.next.page-numbers {
		color: #4D4D4D;
	}

	.sidebar-filter h3.header-b {
		font-size: 30px;
	}

	.wpf_item .wpf_item_name {
		font-size: 18px;
		text-transform: uppercase;
		border: none;
		padding: 0px;
	}

	.storefront-full-width-content .site-main .columns-3 ul.products li.product:nth-child(3n+2) {
		border-left: 1px solid #CCC;
		border-right: 1px solid #CCC;
	}

	.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
		width: 55%;
	}

	.storefront-full-width-content.single-product div.product .summary {
		width: 40%;
	}

	.single-product .woocommerce-breadcrumb {
		font-size: 18px;    	
	}
	
	.my-account-nav li a {
		font-size: 16px;
	}

	.my-account-nav li a:after {
    	height: 16px;
	}

	.row.my-account-widget {
		margin: 56px auto 70px;
		max-width: 800px !important;
	}
	
	.widget-si-box { 
		font-size: 20px;
	}


	.prod-img-wrap img {
		margin: 0px;
	}


}

@media (min-width: 1024px) {
	.paragraph {
		font-size: 14px;
	}
	
    .brands-list .inner-brand {
        padding: 10px 30px;
    }
}    


@media (min-width: 1300px) {
    .brands-list .inner-brand {
        padding: 10px 30px;
    }
}


@media (min-width: 1440px) {

	 .brands-list .inner-brand {
        padding: 10px 42px;
    }

	.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
		width: 55%;
	}

	.storefront-full-width-content.single-product div.product .summary {
		width: 40%;
	}


	.sidebar-filter h3.header-b {
		font-size: 32px;
	}

	.product-archive-row.row {
		max-width: 1432px;
	}

}


.add-request-quote-button.button {
	background-color: #98C939;
	color: white;
	border-radius: 50px;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
	padding: 22px 64px;
}
.add-request-quote-button.button:hover {
	background-color: #333;
}